WordPress『 4.8.1 』に対応しました!

[2017年08月18日]

平素は4 Stars Serverをご利用いただきありがとうございます。

4 Stars Serverでは「かんたんインストール」機能より
『 WordPress 4.8.1 』日本語版がインストール
可能となりましたのでお知らせいたします。

■WordPress公式サイト
https://ja.wordpress.org/2017/08/07/wordpress-4-8-1-%e3%83%a1%e3%83%b3%e3%83%86%e3%83%8a%e3%83%b3%e3%82%b9%e3%83%aa%e3%83%aa%e3%83%bc%e3%82%b9/
http://wpdocs.osdn.jp/Version_4.8.1

▼インストールはサイトマネージャから
https://users.4stars.jp/manage/tool.php?app=wordpress

この機会にぜひご利用ください!


※バージョン[4.7.0]、および[4.7.1]をご利用のお客様へ

バージョン[4.7.0]、および[4.7.1]はコンテンツの改ざんが行われる
など、セキュリティに重大な脆弱性が発見されておりますので、早急
に最新バージョンへ更新頂けますようお願い致します。

・WordPress の脆弱性に関する注意喚起(JPCERT/CC)
https://www.jpcert.or.jp/at/2017/at170006.html

・WordPress の脆弱性対策について(IPA/情報処理推進機構)
https://www.ipa.go.jp/security/ciadr/vul/20170206-wordpress.html


【WordPress ログインID・パスワードについてのご注意】

WordPress管理画面へ不正ログインされるケースが多発しております。
IDとパスワードは10桁以上のランダムな英数字で設定することを強く
お勧めいたします。

お知らせの一覧表示